@charset "utf-8";

/*========================================================================
// outline
//======================================================================*/

.outline-list {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 0;
	width: 100%;
}
.outline-list > .outline-item {
	--item-gap: 30px;
	--item-title-width: 150px;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-start;
	gap: var(--item-gap);
	padding: 30px 10px;
	width: 100%;
}
.outline-list > .outline-item:not(:last-child) {
	border-bottom: solid 1px #ccc;
}
@media screen and (max-width: 767px) {
	.outline-list > .outline-item {
		--item-gap: 10px;
		flex-direction: column;
		padding: 20px 10px;
	}
}

.outline-list > .outline-item .item-title {
	width: var(--item-title-width);
	font-weight: bold;
	color: var(--text-color-pink);
}
@media screen and (max-width: 767px) {
	.outline-list > .outline-item .item-title {
		font-size: 16px;
		width: 100%;
	}
}

.outline-list > .outline-item .item-body {
	width: calc(100% - var(--item-title-width) - var(--item-gap));
}
@media screen and (max-width: 767px) {
	.outline-list > .outline-item .item-body {
		width: 100%;
	}
}



/*========================================================================
// message
//======================================================================*/

.message-copy {
	display: block;
	margin: 0 0 40px;
	padding: 40px;
	width: 100%;
	font-size: 20px;
	font-weight: normal;
	line-height: 1.4;
	letter-spacing: 2px;
	color: #fff;
	text-align: center;
	background-color: var(--layout-color-pink);
	border-radius: 5px;
}
@media screen and (max-width: 767px) {
	.message-copy {
		display: block;
		margin: 0 0 20px;
		padding: 20px 10px;
		font-size: 15px;
		letter-spacing: 0;
		border-radius: 5px;
	}
}

.message-title {
	margin: 0 0 30px;
	padding: 0;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
}
@media screen and (max-width: 767px) {
	.message-title {
		margin: 0 0 20px;
		font-size: 18px;
	}
}

.message-text {
	margin: 0;
	font-size: 16px;
	line-height: 2;
	text-align: center;
}
.message-text ~ .message-text {
	margin-top: 30px;
}
@media screen and (max-width: 767px) {
	.message-text {
		font-size: 14px;
		line-height: 1.8;
		text-align: left;
	}
	.message-text ~ .message-text {
		margin-top: 20px;
	}
}



/*========================================================================
// volunteer: faq
//======================================================================*/

.faq-list {
	margin: 20px 0 0;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 10px;
	width: 100%;
}
.faq-list > .faq-item {
	width: 100%;
	border: solid 1px var(--layout-color-pink);
}
.faq-list > .faq-item .faq-title {
	position: relative;
	padding: 20px 56px 20px 20px;
	font-size: 15px;
	color: var(--layout-color-pink);
	line-height: 1.4;
	background-color: #fff;
	transition: color 0.3s ease, background-color 0.3s ease;
	cursor: pointer;
}
@media screen and (max-width: 767px) {
	.faq-list > .faq-item .faq-title {
		font-size: 14px;
		padding: 15px 46px 15px 15px;
	}
}

.faq-list > .faq-item .faq-title .icon {
	position: absolute;
	top: calc(50% - 8px);
	right: 20px;
	display: block;
	width: 16px;
	height: 16px;
	fill: var(--layout-color-pink);
	transform: rotate(90deg);
	transition: fill 0.3s ease, transform 0.3s ease;
}
@media screen and (max-width: 767px) {
	.faq-list > .faq-item .faq-title .icon {
		top: calc(50% - 7px);
		right: 15px;
		width: 14px;
		height: 14px;
	}
}

.faq-list > .faq-item .faq-body {
	display: none;
	padding: 20px;
	font-size: 14px;
}
@media screen and (max-width: 767px) {
	.faq-list > .faq-item .faq-body {
		padding: 15px;
		font-size: 13px;
	}
}

@media all and (min-width: 768px) {
	.faq-list > .faq-item .faq-title:hover {
		color: #fff;
		background-color: var(--layout-color-pink);
	}
	.faq-list > .faq-item .faq-title:hover .icon {
		fill: #fff;
	}
}

.faq-list > .faq-item.active .faq-title {
	color: #fff !important;
	background-color: var(--layout-color-pink) !important;
}
.faq-list > .faq-item.active .faq-title .icon {
	fill: #fff !important;
	transform: rotate(-90deg);
}



/*========================================================================
// ticket
//======================================================================*/

.ticket-information {
	margin: 0;
	padding: 15px;
	font-weight: bold;
	color: var(--text-color-bright-violet);
	text-align: center;
	border: solid 1px var(--layout-color-bright-violet);
}

.ticket-title {
	margin: 0 0 20px;
	padding: 0 0 0 15px;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.4;
	letter-spacing: 2px;
	color: #000;
	border-left: solid 10px var(--layout-color-pink);
}
.ticket-title .sub-text {
	margin-left: 10px;
	font-size: 16px;
}
@media screen and (max-width: 767px) {
	.ticket-title {
		font-size: 22px;
	}
	.ticket-title .sub-text {
		font-size: 14px;
		letter-spacing: 0;
	}
}

.ticket-price {
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	gap: 30px;
}
@media screen and (max-width: 767px) {
	.ticket-price {
		gap: 20px;
	}
}

.ticket-price .price-title {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 140px;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.8;
	text-align: center;
	background-color: #f2f2f2;
}
.ticket-price .price-title.type-cash {
	background-color: var(--layout-color-pink-light);
}
@media screen and (max-width: 767px) {
	.ticket-price .price-title {
		width: 110px;
		font-size: 14px;
	}
}

.ticket-price .price-detail {
	padding: 0 0 0 25px;
	/* width: calc(100% - 170px); */
	width: 100%;
}
@media screen and (max-width: 767px) {
	.ticket-price .price-detail {
		padding: 0;
		/* width: calc(100% - 130px); */
	}
}

.ticket-price .price-detail .price-list {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 10px;
	width: 100%;
}
@media screen and (max-width: 767px) {
	.ticket-price .price-detail .price-list {
		gap: 10px;
	}
}

.ticket-price .price-detail .price-list > li {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 20px;
	width: 100%;
}
@media screen and (max-width: 767px) {
	.ticket-price .price-detail .price-list > li {
		align-items: center;
		gap: 10px;
	}
}

.ticket-price .price-detail .price-list > li .price-item {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 20px;
	width: 420px;
}
@media screen and (max-width: 767px) {
	.ticket-price .price-detail .price-list > li .price-item {
		flex-direction: column;
		justify-content: center;
		align-items: flex-start;
		gap: 5px;
		padding: 5px 0;
		width: auto;
		max-width: 160px;
	}
}

.ticket-price .price-detail .price-list > li .price-item .price-date {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.4;
}
@media screen and (max-width: 767px) {
	.ticket-price .price-detail .price-list > li .price-item .price-date {
		font-size: 16px;
	}
}

.ticket-price .price-detail .price-list > li .price-item .price-amount {
	font-size: 28px;
	font-weight: bold;
	line-height: 1.4;
	color: var(--text-color-pink);
}
@media screen and (max-width: 767px) {
	.ticket-price .price-detail .price-list > li .price-item .price-amount {
		font-size: 22px;
	}
}

.ticket-price .price-detail .price-list > li .price-schedule {
	padding: 4px 15px 3px;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	background-color: var(--layout-color-dark-violet);
}
.ticket-price .price-detail .price-list > li .price-schedule.type-cash {
	color: inherit;
	background-color: var(--layout-color-pink-light);
}
@media screen and (max-width: 767px) {
	.ticket-price .price-detail .price-list > li .price-schedule {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		padding: 8px 15px;
		max-width: calc(100% - 170px);
		font-size: 12px;
		text-align: left;
	}
}

.ticket-buy {
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	border: solid 5px var(--layout-color-pink);
}
@media screen and (max-width: 767px) {
	.ticket-buy {
		flex-direction: column;
		align-items: flex-start;
	}
}
.ticket-buy .ticket-buy-title {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 20px;
	width: 260px;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.6;
	text-align: center;
	color: #fff;
	background-color: var(--layout-color-pink);
}
@media screen and (max-width: 767px) {
	.ticket-buy .ticket-buy-title {
		padding: 15px;
		width: 100%;
		font-size: 22px;
	}
}

.ticket-buy .ticket-buy-detail {
	width: calc(100% - 260px);
	padding: 30px 40px;
}
@media screen and (max-width: 767px) {
	.ticket-buy .ticket-buy-detail {
		width: 100%;
		padding: 15px;
	}
}
.ticket-buy .ticket-buy-detail .list-normal {
	margin-top: 0;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.6;
	color: var(--text-color-pink);
}
@media screen and (max-width: 767px) {
	.ticket-buy .ticket-buy-detail .list-normal {
		font-size: 16px;
	}
}

.ticket-buy .ticket-buy-detail .list-normal a.link-text-normal .icon {
	width: 19px;
	height: 19px;
}
@media screen and (max-width: 767px) {
	.ticket-buy .ticket-buy-detail .list-normal a.link-text-normal .icon {
		width: 15px;
		height: 15px;
	}
}

.ticket-buy .ticket-buy-detail .sub-text {
	font-size: 0.75em !important;
	color: #333;
}

.ticket-buy .ticket-buy-detail .ticket-buy-information {
	margin: 20px 0 0;
	padding: 10px 20px;
	font-weight: bold;
	background-color: var(--layout-color-pink-light);
}
@media screen and (max-width: 767px) {
	.ticket-buy .ticket-buy-detail .ticket-buy-information {
		margin: 10px 0 0;
		padding: 8px 15px;
	}
}

.premium-ticket {
	padding: 30px 40px;
	border: solid 3px var(--layout-color-gold);
}
@media screen and (max-width: 767px) {
	.premium-ticket {
		padding: 20px;
		border: solid 2px var(--layout-color-gold);
	}
}

.premium-ticket .premium-ticket-title {
	color: var(--text-color-gold);
	font-size: 36px;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
}
.premium-ticket .premium-ticket-title .sub-text {
	display: block;
	font-size: 18px;
}
@media screen and (max-width: 767px) {
	.premium-ticket .premium-ticket-title {
		color: var(--text-color-gold);
		font-size: 24px;
	}
	.premium-ticket .premium-ticket-title .sub-text {
		display: block;
		font-size: 16px;
	}
}

.premium-ticket .premium-ticket-schedule {
	margin: 5px 0 0;
	font-weight: bold;
	text-align: center;
}

.premium-ticket .premium-ticket-list {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	margin: 30px 0;
	width: 100%;
	border-top: solid 1px var(--layout-color-gold);
}
.premium-ticket .premium-ticket-list > li {
	padding: 20px 0;
	width: 100%;
	border-bottom: solid 1px var(--layout-color-gold);
}
@media screen and (max-width: 767px) {
	.premium-ticket .premium-ticket-list {
		margin: 20px 0;
	}
}

.premium-ticket .premium-ticket-item {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: stretch;
	gap: 0;
	width: 100%;
}
@media screen and (max-width: 767px) {
	.premium-ticket .premium-ticket-item {
		flex-direction: column;
		align-items: center;
		gap: 10px;
	}
}

.premium-ticket .premium-ticket-item .item-ticket-info {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 50%;
	border-right: dotted 1px var(--layout-color-gold);
}
@media screen and (max-width: 767px) {
	.premium-ticket .premium-ticket-item .item-ticket-info {
		width: 100%;
		border-right: none;
	}
}

.premium-ticket .premium-ticket-item .item-ticket-info .item-inner {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 30px;
}
@media screen and (max-width: 767px) {
	.premium-ticket .premium-ticket-item .item-ticket-info .item-inner {
		justify-content: flex-start;
		gap: 20px;
		width: 100%;
	}
}

.premium-ticket .premium-ticket-item .item-ticket-info .item-date {
	font-size: 24px;
	font-weight: bold;
	line-height: 1.4;
	text-align: left;
}
.premium-ticket .premium-ticket-item .item-ticket-info .item-date .sub-text {
	display: block;
	font-size: 18px;
}
@media screen and (max-width: 767px) {
	.premium-ticket .premium-ticket-item .item-ticket-info .item-date {
		font-size: 24px;
	}
	.premium-ticket .premium-ticket-item .item-ticket-info .item-date .sub-text {
		display: block;
		font-size: 14px;
	}
}

.premium-ticket .premium-ticket-item .item-ticket-info .item-price {
	font-size: 36px;
	font-weight: bold;
	line-height: 1.4;
	text-align: left;
}
.premium-ticket .premium-ticket-item .item-ticket-info .item-price .sub-text {
	display: block;
	font-size: 20px;
}
@media screen and (max-width: 767px) {
	.premium-ticket .premium-ticket-item .item-ticket-info .item-price {
		font-size: 24px;
	}
	.premium-ticket .premium-ticket-item .item-ticket-info .item-price .sub-text {
		display: block;
		font-size: 14px;
	}
}

.premium-ticket .premium-ticket-item .item-ticket-info .text-small {
	font-size: 18px !important;
}
@media screen and (max-width: 767px) {
	.premium-ticket .premium-ticket-item .item-ticket-info .text-small {
		font-size: 14px !important;
	}
}

.premium-ticket .premium-ticket-item .item-ticket-detail {
	padding: 0 30px;
	width: 50%;
}
@media screen and (max-width: 767px) {
	.premium-ticket .premium-ticket-item .item-ticket-detail {
		padding: 0;
		width: 100%;
	}
}

.premium-ticket .premium-ticket-item .item-ticket-detail .item-bonus-list {
	padding: 0 0 0 20px;
	list-style-type: disc;
}
.premium-ticket .premium-ticket-item .item-ticket-detail .item-bonus-list > li {
	color: var(--text-color-gold);
}
.premium-ticket .premium-ticket-item .item-ticket-detail .item-bonus-list > li .li-inner {
	color: #333;
}



















/*========================================================================
// parking
//======================================================================*/

.pkGr {
	color: #19ca89;
	font-weight:bold;
}
.pkYe {
	color: #caca17;
	font-weight:bold;
}
.pkRe {
	color: #c90c0c;
	font-weight:bold;
}
.pkNa {
	color: #aaa;
	font-weight:bold;
}

.parkingInfoDays {
	position: relative;
	margin-top: 15px;
	z-index: 110;
}
.parkingInfoDays li {
	position: relative;
	top: 1px;
	float: left;
	padding-top: 15px;
	width: 30%;
}
.parkingInfoDays li a {
	display: block;
	margin-left: -1px;
	padding: 10px 10px;
	text-align: center;
	background-color: #fff;
	border: solid 1px #999;
	border-bottom: solid 1px #999;
	text-decoration: none;
}
.parkingInfoDays li:first-child a {
	margin-left: 0;
}
.parkingInfoDays li a:hover {
	text-decoration: none;
}
.parkingInfoDays li.active {
	padding-top: 0;
}
.parkingInfoDays li.active a {
	padding: 15px 10px;
	border-top: solid 6px var(--layout-color-pink);
	border-bottom: solid 1px #fff;
	color: var(--text-color-pink);
	text-decoration: none;
	background-color: #fff;
}
.tabItemWrap {
	position: relative;
	margin-top: 0;
	padding: 15px;
	border: solid 1px #999;
	z-index: 100;
}
.tabItemWrap .tabItem {
	display: none;
}
.tabItemWrap .active {
	display: block;
}